PitchTier: Add point...

A command to add a point to each selected PitchTier.

## Settings

Time (s)
  the time at which a point is to be added.
Pitch (Hz)
  the pitch value of the requested new point.

## Behaviour

The tier is modified so that it contains the new point. If a point at the specified time was already present in the tier, nothing happens.

### Links to this page

- Create PitchTier...
- Intro 8.1. Manipulation of pitch
- Source-filter synthesis 1. Creating a source from pitch targets